<template>
    <div>
        <DeviceWirle></DeviceWirle>
    </div>
</template>

<script>
import DeviceWirle from '@/components/DeviceWirle.vue';
export default {
    name: 'InternetCompetitionDbserialdevice',
    components: {
        DeviceWirle
    },
    data() {
        return {

        };
    },

    mounted() {

    },

    methods: {

    },
};
</script>

<style lang="less" scoped></style>